.columnaContenidoCarrito
{
	display: table;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	height: auto;
	min-width: 240px;
	max-width: 800px;
	width: auto;
	text-align: center;
	font-size: 20px;
}

.carritoVacio
{
	font-size: 30px;
	/*font-family: "karla-bold";*/
}

.opcionesDeEnvioTitulo
{
	clear: left;
	float: left;
	text-align: left;
	/*font-family: "karla-bold";*/
	margin-bottom: 10px;
}

.opcionesDeEnvio
{
	clear: left;
	float: left;
	text-align: left;
	margin-bottom: 20px;
}

.centrosParaRecogerPedidoTitulo
{
	clear: left;
	float: left;
	text-align: left;
	/*font-family: "karla-bold";*/
	margin-bottom: 5px;
}

.centrosParaRecogerPedido
{
	clear: left;
	float: left;
	text-align: left;
	/*font-family: "karla-bold";*/
	line-height: 0.85;
}

.centrosParaRecogerPedido input
{
	margin-top: 20px;
	margin-right: 20px;
	height: 70px;
}

.direccionesCentrosParaRecogerPedido
{
	font-size: 14px;
	/*font-family: "karla-regular";*/
}

.cuerpoDetalleCarrito
{
	float: left;
    width: 100%;
	height: 80px;
	border-bottom: 1px solid gray;
}

.elementoCarritoCantidad
{
	float: left;
	text-align: center;
	padding-top: 28px;
	height: 80px;
	width: 60px;
}

.elementoCarritoImagen
{
	float: left;
	text-align: center;
	
	padding-top: 1px;
	padding-bottom: 1px;
	height: 78px;
	width: 80px;
	/*border: 1px solid red;*/
}

.elementoCarritoDescripcion
{
	float: left;
	text-align: left;
	padding-top: 28px;
	height: 80px;
	width: calc(100% - 60px - 80px - 100px);
	}

.elementoCarritoPrecio
{
	float: left;
	text-align: right;
	padding-top: 28px;
	height: 80px;
	width: 100px;
}

.elementoEliminar
{
	font-size: 14px;
	margin-top: 3px;
	cursor: pointer;
}

a .elementoEliminar
{
	color: #424242;
}

a:hover .elementoEliminar
{
	color: #727272;
}

.cuerpoTotalesCarrito
{
	clear: both;
	float: right;
    width: 100%;
    margin-top: 20px;
}

.elementoCarritoTituloSubTotal
{
	float: right;
	text-align: right;
	width: 300px;
	margin-bottom: 10px;
	margin-right: 10px;
	/*font-family: "karla-bold";*/
}

.elementoCarritoSubTotal
{
	clear: right;
	float: right;
	text-align: right;
	width: 100px;
	margin-bottom: 10px;
}

.wrapperMensajeMonedero
{
	clear: both;
	float: left;
    width: 100%;
    margin-top: 20px;
    font-size: 14px;
    text-align: justify;
}

#btn_continue
{
	position: relative;
	clear: left;
	float: left;
	margin-left: 0px;
	margin-top: 40px;
	padding-top: 2px;
    padding-bottom: 5px;
	width: 100%;
	font-size: 20px;
}

.visible
{
	display: block;	
}

.oculto
{
	display: none;
}







@media only screen and (max-width : 995px) /*Especial para el footer*/
{
.columnaContenidoCarrito
{
	display: flex;
	position: relative;
	float: none;
	margin: 0 auto;
	margin-top: 40px;
	padding-left: 0px;
	padding-right: 0px;
	width: 305px !important;
}

.opcionesDeEnvio
{
	font-size: 16px;
}

.cuerpoDetalleCarrito
{
	height: 120px;
	width: 305px;
}

.elementoCarritoCantidad, .elementoCarritoDescripcion, .elementoCarritoPrecio
{
	padding-top: 28px;
	height: 120px;
	font-size: 18px;
}

.elementoCarritoImagen
{
	display: none;
}

.elementoCarritoCantidad
{
	width: 30px;
}

.elementoCarritoDescripcion
{
	width: calc(100% - 30px - 90px);
}

.elementoCarritoPrecio
{
	width: 90px;
}

.cuerpoTotalesCarrito
{
	float: left;
	width: 305px;
}

.elementoCarritoTituloSubTotal
{
	width: 120px;
	font-weight: bold;
}


#btn_continue
{
	font-size: 15px;
}

}